Subject: [multipathtcp] of possible interest - DOE Network2025 report

From: Joe Touch <[email-masked]>
Date: Tue, 11 Apr 2017 14:43:52 -0700

Hi, all,

The US Department of Energy (DOE) recently issued its Network2025 report
from its Feb 2016 workshop; both the report and workshop are linked here:

    https://science.energy.gov/ascr/community-resources/program-documents/

This report provides a roadmap of key networking issues for the short
(1-3 yrs), medium (4-6 yrs), and long term (10-12 yrs), and includes
links to white papers presented at the meeting.

Of particular interest to MPTCP are its comments on the need for
multipath transports, especially at very high speeds over heterogeneous
paths.

FYI.

Joe

NB: I was a member of the organizing and authoring committee.